import React, { useState } from 'react'
import Taro, { Current } from '@tarojs/taro'
import '@/assets/css/reset.less'
import '@/assets/css/iconfont.less'
import './index.less'

export default function ShangPinXiangQing (props) {

  const CurrnetId = Current.router.params.id

  return (
    <view className='ShangPinXiangQing'>
      <view className='Info'>
        <view className='Img'>
          <image mode='aspectFill' src={null} className='centerLabel'></image>
        </view>
        <view className='Title'>
          <text>筷子置物架收纳盒</text>
        </view>
        <view className='flex-h'>
          <text>3000</text>
          <text className='flex-item'>积分</text>
          <text>剩余数量</text>
          <text>22</text>
        </view>
      </view>
      <view className='Detail'>
        <view className='Title'>
          <view className='Line'></view>
          <text>产品详情</text>
        </view>
        <view className='BottomBtn'>
          <text className='active' onClick={() => { Taro.navigateTo({ url: `/pages/FuLi/ShangPinDuiHuan/index` }) }}>立即兑换</text>
        </view>
      </view>
    </view>
  )
}
