import React, { useState } from 'react'
import { Input } from '@tarojs/components'
import '@/assets/css/reset.less'
import '@/assets/css/iconfont.less'
import './index.less'

export default function YeZhuRenZheng (props) {

  return (
    <view className='YeZhuRenZheng'>
      <view className='Form'>
        <view className='flex-h'>
          <text className='iconfont iconxingming'></text>
          <Input className='flex-item' placeholder='请输入您的姓名'></Input>
        </view>
        <view className='flex-h'>
          <text className='iconfont iconshenfenzheng'></text>
          <Input type='idcard' className='flex-item' placeholder='请输入您的身份证号码'></Input>
        </view>
        <view className='flex-h'>
          <text className='iconfont iconshouji'></text>
          <Input type='idcard' className='flex-item' placeholder='请输入您的手机号码'></Input>
        </view>
        <view className='flex-h'>
          <text className='iconfont iconyanzhengma'></text>
          <Input type='idcard' className='flex-item' placeholder='请输入验证码'></Input>
          <text className='active'>获取验证码</text>
        </view>
        <view className='flex-h'>
          <text className='iconfont iconmenpaihao'></text>
          <Input className='flex-item' placeholder='请输入小区楼栋单元门牌号'></Input>
        </view>
      </view>
      <view className='BottomBtn'>
        <text>提交</text>
      </view>
    </view>
  )
}
