import React, { useState } from 'react'
import Taro from '@tarojs/taro'
import '@/assets/css/reset.less'
import '@/assets/css/iconfont.less'
import './index.less'

export default function ActivityListItem (props) {

  const { Data } = props

  return (
    <view className='ActivityListItem' onClick={() => { Taro.navigateTo({ url: `/pages/HuoDong/HuoDongDetail/index?id=${Data.dynamicId}` }) }}>
      <view className='Img'>
        <image mode='aspectFill' src={Data.imgUrl} className='centerLabel'></image>
      </view>
      <view className='Info flex-h'>
        <view className='flex-item'>
          <text>{Data.title}</text>
          <text>参与截止时间：{Data.enlistEnd}</text>
        </view>
        <text className='active'>未开始</text>
      </view>
    </view >
  )
}
