import React, { useState } from 'react'
import Taro from '@tarojs/taro'
import '@/assets/css/reset.less'
import '@/assets/css/iconfont.less'
import './index.less'

export default function WuYeBaoXiuItem (props) {

  const { Data } = props

  const ItemClick = () => {
    Taro.navigateTo({ url: `/pages/WuYe/BaoXiuDetail/index?id=${Data.id}` })
  }

  return (
    <view className='WuYeBaoXiuItem' onClick={ItemClick}>
      <view className='Title flex-h'>
        <text className='iconfont icongonggongquyu'></text>
        <text className='flex-item'>公共区域问题</text>
        <text className='Time'>2020/06/08 13:00</text>
      </view>
      <view className='Name flex-h'>
        <text className='flex-item'>1栋3单元2楼-3楼走廊声控灯出现故障</text>
        <text className='iconfont iconbianji'></text>
      </view>
      <view className='Detail flex-h'>
        <view className='Line'><view></view></view>
        <view className='flex-item'>
          <view className='flex-h'>
            <text className='flex-item'>正在处理</text>
            <text className='Time'>2020/06/08 12:58</text>
          </view>
          <view className='Desc'>您的报修已经分配给物业处理人员<text className='Name'>郭培军</text>处理，联系方式<text className='Phone'>18266666666</text></view>
        </view>
      </view>
    </view>
  )
}
